Package jakarta.websocket

## Class SendResult

- java.lang.Object
- - jakarta.websocket.SendResult

    public final class SendResult
    extends java.lang.Object

### Constructor Summary

Constructors
`SendResult()`
`SendResult​(java.lang.Throwable exception)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Throwable` `getException()`
`boolean` `isOK()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SendResult

    public SendResult​(java.lang.Throwable exception)

#### SendResult

    public SendResult()

### Method Detail

#### getException

    public java.lang.Throwable getException()

#### isOK

    public boolean isOK()